# Uses of Interface
org.eclipse.core.databinding.bind.steps.ValueOneWaySteps.ValueOneWayToStep

Packages that use ValueOneWaySteps.ValueOneWayToStep
Package
Description
org.eclipse.core.databinding.bind.steps

## Uses of ValueOneWaySteps.ValueOneWayToStep in org.eclipse.core.databinding.bind.steps

Subinterfaces of ValueOneWaySteps.ValueOneWayToStep in org.eclipse.core.databinding.bind.steps
Modifier and Type
Interface
Description
`static interface`
`ValueOneWaySteps.ValueOneWayConvertStep<F,THIS extends ValueOneWaySteps.ValueOneWayConvertStep<F,THIS>>`
Step for converting between from- and to-types.
Methods in org.eclipse.core.databinding.bind.steps that return ValueOneWaySteps.ValueOneWayToStep
Modifier and Type
Method
Description
`<T2> ValueOneWaySteps.ValueOneWayToStep<F,T2>`
ValueOneWaySteps.ValueOneWayConvertStep.`convertTo(IConverter<? super F,? extends T2> converter)`